Pages

Categories

Search

 

Adobe: Attacks on Flash Player Flaw

by
March 14, 2011
Cyberattack, Featured
No Comment

“In an advisory released today, Adobe said malicious hackers were exploiting a critical security hole in Flash (up to and including the latest version of Flash. The software maker warned the vulnerability also exists in Adobe Flash player 10.2.152.33 and earlier versions for Windows, Mac, Linux and Solaris operating systems (10.2.154.13 and earlier for Chrome users), Flash Player 101.106.16 and earlier for Android. In addition, Adobe believes the bug lives in the ‘authplay.dll’ component that ships with Adobe Reader and Acrobat X (10.0.1) and earlier 10.x and 9.x versions for Windows and Mac systems.”

Source: Adobe: Attacks on Flash Player Flaw — Krebs on Security